
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>EUCOLOGIO Liturgia de Crisóstomo/Basilio eu.lichrysbasil/euLI.Key1202.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">EUCOLOGIO Liturgia de Crisóstomo/Basilio - <span class="tkc-version">eu.lichrysbasil/euLI.Key1202.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_uk_lash</div>
                <div class="col col-10 flex-wrap">Lord, God, the Almighty, who alone are holy and who accept a sacrifice of praise from those who call on you with all their heart, accept also the supplication of us sinners, bring us to your holy altar, and enable us to offer you gifts and spiritual sacrifices for our sins and those committed in ignorance by the people. Count us worthy to find grace in your sight, that our sacrifice may be well pleasing to you and that the good Spirit of your grace may rest on us and on these gifts here set forth, and on all your people.&nbsp;<span class="tkc-version">[&nbsp;EL&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_goa</div>
                <div class="col col-10 flex-wrap">Lord God Almighty, You alone are holy. You accept the sacrifice of praise from those who call upon You with their whole heart, even so, accept from us sinners our supplication, and bring it to Your holy Altar of sacrifice. Enable us to offer You gifts and spiritual sacrifices for our own sins and the failings of Your people. Deem us worthy to find grace in Your sight, that our sacrifice may be well pleasing to You, and that the good Spirit of Your grace may rest upon us and upon these gifts presented and upon all Your people.&nbsp;<span class="tkc-version">[&nbsp;GOA&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_holycross</div>
                <div class="col col-10 flex-wrap">Lord, God Almighty, You alone are holy. You accept a sacrifice of praise from those who call upon You with their whole heart. Receive also the prayer of us sinners and let it reach Your holy altar. Enable us to bring before You gifts and spiritual sacrifices for our sins and for the transgressions of the people. Make us worthy to find grace in Your presence so that our sacrifice may be pleasing to You and that Your good and gracious Spirit may abide with us, with the gifts here presented, and with all Your people.&nbsp;<span class="tkc-version">[&nbsp;HC&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Señor Dios todopoderoso, único Santo, que recibes el sacrificio de alabanza de los que a Ti claman con todo el corazón: acepta la súplica de nosotros pecadores y recíbela sobre tu santo Altar; haznos capaces de presentarte dones y sacrificios espirituales por nuestros pecados y por la ignorancia del pueblo, y haznos dignos de hallar gracia ante tu Rostro, para que nuestro sacrificio te sea agradable y el Espíritu Bueno de tu gracia more en nosotros, y en estos dones aquí presentes y en todo tu pueblo.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">kor_kr_mok</div>
                <div class="col col-10 flex-wrap">전능하시고 지극히 거룩하신 주 하느님이시여, 당신은 마음을 다하여 당신 이름을 부르는 이들의 찬미 제사를 받아 주시는 분이시니, 우리 죄인들의 기도 또한 들으시어, 주의 거룩한 제단에 받아들이소서. 우리 죄와 무지한 백성의 허물을 사함 받기 위해 이 예물과 성스러운 제사를 당신께 바치도록 허락하소서. 또한 우리에게 은총을 주시어 당신을 기쁘게 하는 제사를 드리게 하시고, 성령이 우리와 이 예물과 당신의 모든 백성 위에 내리게 하소서.&nbsp;<span class="tkc-version">[&nbsp;한국 대교구청&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Ee Bwana, uliye Mungu mwenye enzi na Mtakatifu pekee, unayepokea  dhabihu ya sifa na hawa wanao kuita kwa muoyo wao wote, upokee hata maombi yetu sis tulio na dhambi, na juu ya madhabahu yako matakatifu. Tena utujalie kukuletea vipaji na dhabihu za kiroho kwa ajili ya dhambi zetu na ya makosa ya mkutano. Tena utastahilishe kuona neema yako, ili upendezwe na dhabihu yetu, mna Roho mwema wa neem yakoakae juu yetu na vipaji hivi na watu wako wote&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Κύριε ὁ Θεὸς ὁ παντοκράτωρ, ὁ μόνος ἅγιος, ὁ δεχόμενος θυσίαν αἰνέσεως παρά τῶν ἐπικαλουμένων σε ἐν ὅλῃ καρδίᾳ, πρόσδεξαι καὶ ἡμῶν τῶν ἁμαρτωλῶν τὴν δέησιν καὶ προσάγαγε τῷ ἁγίῳ σου θυσιαστηρίῳ, καὶ ἱκάνωσον ἡμᾶς προσενεγκεῖν σοι δῶρα τε καὶ θυσίας πνευματικὰς ὑπέρ τῶν ἡμετέρων ἁμαρτημάτων καί τῶν τοῦ λαοῦ ἀγνοημάτων. Καὶ καταξίωσον ἡμᾶς εὑρεῖν χάριν ἐνώπιόν σου, τοῦ γενέσθαι σοι εὐπρόσδεκτον τὴν θυσίαν ἡμῶν, καὶ ἐπισκηνῶσαι τὸ Πνεῦμα τῆς χάριτός σου τὸ ἀγαθόν ἐφʼ ἡμᾶς, καὶ ἐπὶ τὰ προκείμενα δῶρα ταῦτα καὶ ἐπὶ πάντα τὸν λαόν σου.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_us_goa</div>
                <div class="col col-10">Κύριε ὁ Θεὸς ὁ παντοκράτωρ, ὁ μόνος ἅγιος, ὁ δεχόμενος θυσίαν αἰνέσεως παρὰ τῶν ἐπικαλουμένων σε ἐν ὅλῃ καρδίᾳ, πρόσδεξαι καὶ ἡμῶν τῶν ἁμαρτωλῶν τὴν δέησιν καὶ προσάγαγε τῷ ἁγίῳ σου θυσιαστηρίῳ· καὶ ἱκάνωσον ἡμᾶς προσενεγκεῖν σοι δῶρά τε καὶ θυσίας πνευματικὰς ὑπὲρ τῶν ἡμετέρων ἁμαρτημάτων καὶ τῶν τοῦ λαοῦ ἀγνοημάτων. Καὶ καταξίωσον ἡμᾶς εὑρεῖν χάριν ἐνώπιόν σου, τοῦ γενέσθαι σοι εὐπρόσδεκτον τὴν θυσίαν ἡμῶν καὶ ἐπισκηνῶσαι τὸ Πνεῦμα τῆς χάριτός σου τὸ ἀγαθὸν ἐφ&#39;&#39; ἡμᾶς καὶ ἐπὶ τὰ προκείμενα δῶρα ταῦτα καὶ ἐπὶ πάντα τὸν λαόν σου.</div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
